package com.base.utils.tools.java;

/**
 * 随机数工具
 */

public class RandomUtil {

    /**
     * 得到一个整型随机数
     *
     * @param range 在多少范围之内
     */
    public static int getRandom(int range) {
        return (int) (Math.random() * range);
    }
}
